Subject: Re: What's cooking in git.git (Jun 2016, #05; Thu, 16)

From: Joey Hess <[email-masked]>
Date: Wed, 22 Jun 2016 17:09:58 -0400

Torsten Bögershausen wrote:
> There is a conflict in pu:
> "jh/clean-smudge-annex" does not work together with "tb/convert-peek-in-index"
> 
> (And currently pu didn't compile)

I'm sending a v4 of jh/clean-smudge-annex that is rebased on top of
tb/convert-peek-in-index to fix this.

> (I will hopefully be able to do a separate review of the smudge/clean patch)

Would be appreciated. It'll be 2 weeks until I can work on this any more.

> (And [email-masked] is not reachable from web.de)

I'd like to fix whatever's broken; you could send details out of band to
[email-masked]

-- 
see shy jo